@import "main2014.css";
@import "form.css";

#subAnnai {
font-size: 12px;
font-weight: 100;
background-image: url(../cemetery/img/annai_subtl.gif);
height: 60px;
padding: 0px;
margin: 0px;
background-repeat: no-repeat;
text-indent: -9999px;
width: 234px;
float: left;
}

#subIchiaran {
font-size: 12px;
font-weight: 100;
background-image: url(../cemetery/img/ichiran_subtl.gif);
height: 60px;
padding: 0px;
margin: 0px 0px 0px 10px;
background-repeat: no-repeat;
text-indent: -9999px;
}

#subJiin {
font-size: 12px;
font-weight: 100;
background-image: url(../cemetery/img/jiin_subtl.gif);
height: 60px;
background-repeat: no-repeat;
text-indent: -9999px;
margin: 0px;
padding: 0px;
}
.areaName {
background-image: url(../cemetery/img/area_nameBg.gif);
height: 24px;
width: 310px;
margin-bottom: 5px;
font-size: 14px;
line-height: 24px;
font-weight: normal;
padding-left: 30px;
text-align: left;
}

#list {
padding: 0px;
width: 700px;
margin-top: 0px;
margin-right: auto;
margin-bottom: 0px;
margin-left: auto;
}
#list   table {
width: 100%;
border: 1px solid #999999;
margin-bottom: 10px;
background-color: #F0F0F0;
}
#list   td {
margin: 1px;
padding: 3px;
border: 1px solid #CCCCCC;
font-size: 12px;
line-height: 18px;
}
.listL {
display: block;
float: left;
width: 340px;
}
.listR {
text-align: left;
display: block;
margin: 0px;
padding: 0px;
float: right;
width: 340px;
}

.area { text-align: center; background-color: #FFFFFF; white-space: nowrap; }

.name { text-align: left; background-color: #FFFFFF; }

.th1 {
color: #FFFFFF;
text-align: center;
}

.th2 { color: #FFFFFF; text-align: center; }

.introText {
font-size: 14px;
line-height: 20px;
text-align: left;
padding: 10px;
width: 630px;
border: 1px dotted #CCCCCC;
margin-top: 0px;
margin-right: auto;
margin-bottom: 20px;
margin-left: auto;
background-color: #ECF4F9;
}

#intro {
display: block;
float: left;
font-size: 14px;
line-height: 18px;
margin-top: 10px;
width: 466px;
margin-bottom: 10px;
}
#introBox {
display: block;
text-align: left;
width: 700px;
margin-right: auto;
margin-left: auto;
}

#map {
width: 700px;
height: 200px;
margin-top: 0px;
margin-right: auto;
margin-bottom: 0px;
margin-left: auto;
border: 1px solid #0066CC;
}

#mapL {
background-image: url(../cemetery/img/main_mapL.gif);
display: block;
height: 200px;
width: 250px;
float: left;
position: relative;
}

#mapR {
background-image: url(../cemetery/img/main_mapR.gif);
display: block;
height: 200px;
width: 250px;
float: left;
position: relative;
}

#mapM {
display: block;
height: 200px;
width: 200px;
float: left;
}

#mapRtxt {
font-size: 14px;
line-height: 20px;
text-align: left;
display: block;
width: 130px;
position: absolute;
left: 95px;
top: 85px;
}

#mapLtxt {
font-size: 13px;
line-height: 18px;
text-align: left;
width: 170px;
display: block;
position: absolute;
top: 55px;
left: 15px;
}
.bnList {
padding: 0px;
width: 700px;
margin-top: 0px;
margin-right: auto;
margin-bottom: 10px;
margin-left: auto;
}
.bnList  a {
color: #000000;
text-decoration: none;
font-size: 16px;
line-height: 47px;
margin-left: 42px;
}
.bnList  a:hover {
color: #FF3366;
text-decoration: underline;
}

#bnBlue {
background-image: url(../cemetery/img/tiBg_blue.gif);
height: 47px;
width: 340px;
display: block;
font-size: 16px;
line-height: 47px;
text-align: left;
margin-bottom: 5px;
}

#bnGreen {
background-image: url(../cemetery/img/tiBg_green.gif);
height: 47px;
width: 340px;
display: block;
font-size: 16px;
line-height: 47px;
text-align: left;
margin-bottom: 5px;
}

#bnRed {
background-image: url(../cemetery/img/tiBg_red.gif);
height: 47px;
width: 340px;
display: block;
font-size: 16px;
line-height: 47px;
text-align: left;
margin-bottom: 5px;
}

#bnYellow {
background-image: url(../cemetery/img/tiBg_yellow.gif);
height: 47px;
width: 340px;
display: block;
font-size: 16px;
line-height: 47px;
text-align: left;
margin-bottom: 5px;
}

#bnViolet {
background-image: url(../cemetery/img/tiBg_violet.gif);
height: 47px;
width: 340px;
display: block;
font-size: 16px;
line-height: 47px;
text-align: left;
margin-bottom: 5px;
}

#bnGlay {
background-image: url(../cemetery/img/tiBg_glay.gif);
height: 47px;
width: 340px;
display: block;
font-size: 16px;
line-height: 47px;
text-align: left;
margin-bottom: 5px;
}

#bnCarki {
background-image: url(../cemetery/img/tiBg_carki.gif);
height: 47px;
width: 340px;
display: block;
font-size: 16px;
line-height: 47px;
text-align: left;
margin-bottom: 5px;
}

#bnAqua {
background-image: url(../cemetery/img/tiBg_aqua.gif);
height: 47px;
width: 340px;
display: block;
font-size: 16px;
line-height: 47px;
text-align: left;
margin-bottom: 5px;
}

#bnOrange {
background-image: url(../cemetery/img/tiBg_orange.gif);
height: 47px;
width: 340px;
display: block;
font-size: 16px;
line-height: 47px;
text-align: left;
margin-bottom: 5px;
}

#bnBrown {
background-image: url(../cemetery/img/tiBg_brown.gif);
height: 47px;
width: 340px;
display: block;
font-size: 16px;
line-height: 47px;
text-align: left;
margin-bottom: 5px;
}

#bnMoss {
background-image: url(../cemetery/img/tiBg_moss.gif);
height: 47px;
width: 340px;
display: block;
font-size: 16px;
line-height: 47px;
text-align: left;
margin-bottom: 5px;
}

#bnCream {
background-image: url(../cemetery/img/tiBg_cream.gif);
height: 47px;
width: 340px;
display: block;
font-size: 16px;
line-height: 47px;
text-align: left;
margin-bottom: 5px;
}

#bnGold {
background-image: url(../cemetery/img/tiBg_gold.gif);
height: 47px;
width: 340px;
display: block;
font-size: 16px;
line-height: 47px;
text-align: left;
margin-bottom: 5px;
}
#bnPink {
background-image: url(../cemetery/img/tiBg_darkGlay.gif);
height: 47px;
width: 340px;
display: block;
font-size: 16px;
line-height: 47px;
text-align: left;
margin-bottom: 5px;
}

#bnEme {
background-image: url(../cemetery/img/tiBg_eme.gif);
height: 47px;
width: 340px;
display: block;
font-size: 16px;
line-height: 47px;
text-align: left;
margin-bottom: 5px;
}

#list a {
color: #333399;
text-decoration: none;
}

#list a:hover {
color: #FF3366;
text-decoration: underline;
}

.thJiin {
color: #FFFFFF;
text-align: left;
}
#main2 {
margin: 0px;
padding: 0px;
height: auto;
border-right-width: 1px;
border-left-width: 1px;
border-right-style: solid;
border-left-style: solid;
border-right-color: #999999;
border-left-color: #999999;
display: block;
width: 750px;
position: absolute;
top: 487px;
background-color: #FFFFFF;
}

#mapBox {
background-color: #FFFFFF;
display: block;
margin: 0px;
padding: 0px;
height: 220px;
width: 750px;
border-right-width: 1px;
border-left-width: 1px;
border-right-style: solid;
border-left-style: solid;
border-right-color: #999999;
border-left-color: #999999;
}
